Subject: Re: bug#44533: 27.1; Mac special key modifiers not functioning as expected

From: Alan Third <[email-masked]>
Date: Mon, 14 Dec 2020 20:39:26 +0000

On Fri, Nov 13, 2020 at 04:47:05PM +0000, Alan Third wrote:
> On Tue, Nov 10, 2020 at 01:11:44PM +0000, Alan Third wrote:
> > I've attached a patch, it's for the master branch but is easily
> > adapted for Emacs 27.
> > 
> > Assuming this works I'd like to apply it to Emacs 27, but I'm not 100%
> > sure it won't break anything, so perhaps it's best to put it in master
> > first and back-port to Emacs 27 when/if we're happy with it.
> 
> I've pushed this to master. I'll leave it a few weeks and decide
> whether to push to Emacs 27.

I've pushed the patch to Emacs 27 since it seems to be OK on master.
-- 
Alan Third